
Tomas Tech Co.,Ltd. - Project progress work #35

Parent project # 532 (New): [PJ******] Internal development project

PLC alarm record and send to line notify

07 Oct 2023 15:18 - Kamol Anekchatnuntakool

Status: Closed Start date: 05 Oct 2023

Priority: Normal Due date: 19 Oct 2023

Assignee: Kamol Anekchatnuntakool % Done: 100%

Category:  Estimated time: 48.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 12 Oct 2023 DB skills:  

Programming skills:  OS skills:  

Description

Develop connect auto change date name csv File.

History

#1 - 07 Oct 2023 15:18 - Kamol Anekchatnuntakool

- Status changed from New to In Progress

#2 - 10 Oct 2023 16:43 - Kamol Anekchatnuntakool

- % Done changed from 50 to 70

#3 - 11 Oct 2023 16:39 - Kamol Anekchatnuntakool

- % Done changed from 70 to 80

#4 - 12 Oct 2023 16:14 - Kamol Anekchatnuntakool

- Status changed from In Progress to Confirmation request

- % Done changed from 80 to 100

- Finish date set to 12 Oct 2023

#5 - 16 Oct 2023 17:44 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 18 Oct 2023 18:38 - Ryo Nozaki

- Status changed from Close request to In Progress

please add source code file

#7 - 19 Oct 2023 14:04 - Kamol Anekchatnuntakool

- File WDT-Project.zip added

- Status changed from In Progress to Confirmation request

Develop Software send picture from PLC to line notify OK krub.

#8 - 19 Oct 2023 18:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#9 - 25 Oct 2023 18:46 - Ryo Nozaki

- Status changed from Close request to Closed

#10 - 04 May 2024 17:20 - Ryo Nozaki

- Project changed from 3 to Tomas Tech Co.,Ltd.
- Parent task set to #532

Files

20230708_Line notification function_EN_R1.pptx 755 KB 07 Oct 2023 Kamol Anekchatnuntakool

1695448775916.jpg 86.9 KB 07 Oct 2023 Kamol Anekchatnuntakool

WDT-Project.zip 1.19 MB 19 Oct 2023 Kamol Anekchatnuntakool
